body {background: #010180 url('/i/bg.gif') repeat-x;color: #333;font:90%/110% Verdana, Geneva, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5 {font-family: georgia,times,serif;color:#292929;}
h1 {text-align: center; margin: 0; padding: .1em 0 0 0;line-height: 1;}
code {font: 90% "Courier New", Courier, monospace; background:#eee;}
a         {text-decoration: none}
a:link    {color: #0004A4;}
a:visited {color: #369;}
a:hover   {color: #00f; text-decoration: underline;}
p.text {text-indent : 3em; margin: 0; padding: 0;line-height:1.6;}
.update {font-size:80%;margin: 1em 0; padding: 0.2em 0 0;text-align:right;}
.breadcrumb {background-color: #fff; margin: 0 0 .3em 2em;padding: 0;}
.breadcrumb ul {margin: 0;padding: 0;}
.breadcrumb ul li {margin: 0;	padding: 0;	display: inline; position: relative; font-size: x-small;}
.breadcrumb a {background: url('/i/bcarr.gif') no-repeat right; padding-right: 15px; 
text-decoration: none}
.breadcrumb a:hover {color: #E07138;text-decoration:underline;}

div#all  {width:60em;margin: 2em auto;background: white;}
div#top {background-color: #fff; margin: 0 0 1em 0;height: 116px;}
    #top ul {margin: 20px 0 0 0;}
    #top ul li {padding: 0 2px; margin: 0 0 0 10px; list-style:none; display:inline; font-weight: bold; background-color: #ffcc99; border: 1px solid #de6d31; position: relative;}
div#container {float:left;width:50em;background-color:#fff;}
div#main {float:right;width:36em;padding:0 0.5em;background-color:#fff;}
div#main1 {padding:0 2em;background-color:#fff;}
div#main2 {float:left; padding:0 2em; width:46em;background-color:#fff;}
.blogbody {padding: 0 25px 0 0;margin: 0;}
.blogbody p {padding: 0;margin: 0;text-indent: 2em;line-height:1.6;}
.blogbody li {line-height:1.6;padding: 0 2em .2em 0;list-style-type:square;}
.blogbody h2 {padding: 0;margin: 1em 0 0.2em 0;font-size:120%;}
.blogsubj {padding: 0 1em;margin: 1em 0 0 0;font-size:80%;text-align:right;background: #fed;border-bottom: solid black 1px;}
#nav {float: left; width: 12em; }
    #nav ul {border: 1px solid #de6b31; border-top: none; background: #fff; text-align: left; margin: 2px 10px 20px 10px; padding: 4px 0 0 12px; width: 100px;}
    #nav ul li {margin: 0;padding: 0; list-style:none; font-size:80%;}
    .lbox {margin: 0 0 8px 8px; background: url('/i/b.png') no-repeat top left;}
    .lbox h3 {margin: 0; font-size : 120%; padding: 5px 0 0 12px;}
div#extra {float:left;width:9em;}
.hl {background: #ffe2c6; border: 1px dashed #de6b31;    padding: 2px; width: 95%;}
.hl h3, h4, h5 {padding:0; margin:0;}
.hl ul {padding:0 0 0 .5em; margin:0 0 0 .5em; list-style:none;font-size: 70%;}
.blogarch {font-size: 85%;}
.blogarch ul {padding:0 0 0 .5em; margin:0 0 0 .5em; list-style:none;}
.blogarch h2 {font-weight: bold; font-size: 80%;background-color: #FFCE9C; color: #000;text-align: center;text-transform: uppercase;letter-spacing: .2em;padding: 0;    margin: 2em 0 0 0;}
.content-nav{text-align: center;font-size: smaller;}
.perm{text-align: right;font-size: smaller;}

#footer {clear: both; text-align: center; background: #fff;padding: 1px;}